/*** -1 Herobanner ***/
#herobanner {
	position: relative;
	height: calc(100vh - 100px); overflow: hidden;
	padding-top: 50px;
	min-height: 500px;
}
#herobanner #banner-logo{
	position:absolute;
	z-index:2;
	width:100%;
}
#herobanner #banner-logo .banner-image-holder{
	width:70%;
	margin:0 auto;
	margin-top:calc(50vh - 150px);
}
#herobanner #banner-logo .banner-image-holder img{
	width:100%;
	height:auto;
}
#herobanner .slick-slide { height: calc(100vh - 100px); }
	/* -- hero overlay */
	#herobanner .overlay {
		background:rgba(27,46,62,0.7);
		height:100%;
	}
	/* -- hero image */
	#herobanner .slick-slide .has-image { height: 100% }
	/* -- hero title */
	#herobanner .slick-slide .has-content .absolute-top { width: 40%; }
	#herobanner .slick-slide .has-content h1 { font-size: 4rem; }

	.slick-prev { left: 25px; }
	.slick-next { right: 25px; }

	@media (max-width: 1024px) {
		#herobanner {
			position: relative;
			height: calc(90vh - 100px); overflow: hidden;
		}
		#herobanner .slick-slide { height: calc(90vh - 100px); }

		.navbar-default,
		.navbar-default .navbar-nav>.active>a,
		.navbar-default .navbar-nav>.open>a,
		.navbar-default .navbar-nav>.active>a,
		.navbar-default .navbar-nav>.active>a:focus,
		.navbar-default .navbar-nav>.active>a:hover {
			width: auto; display: inline;
		}
	}

	@media (max-width: 767px) {
		#herobanner,
		#herobanner .slick-slide { height: calc(70vh - 100px); min-height: 0; }
	}

/*** -3 Why Us ***/
#extras { position: relative; }
#extras .table-div { width: 100%; }
.square { position: relative; }
.square:after {
  	content: ""; display: block;
  	padding-bottom: 100%;
}
#extras h3 { font-size: 30px; }
/* -- top */
/* --- left */
	/* -- overlay */
	#extras .top .left .overlay {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c8393+10,ffffff+100&1+10,0+100 */
		background: -moz-linear-gradient(left, rgba(34,34,34,1) 5%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(34,34,34,1) 5%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(34,34,34,1) 5%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c8393', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	}
	/* ---- content */
	#extras .top .left .content { position: relative; padding-left: 30px; width: 50%; }

/* -- bottom */
	/* -- title */
	#extras .btm a .absolute-center { top: 80%; width: 35%; text-align: center; }
	/* -- overlay */
	#extras .btm a:nth-child(odd) .overlay {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,222222+90&0+0,1+90 */
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(34,34,34,1) 80%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(34,34,34,1) 80%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(34,34,34,1) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	}
	#extras .btm a:nth-child(even) .overlay {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6921e+90&0+0,1+90 */
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,146,30,1) 80%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(246,146,30,1) 80%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(246,146,30,1) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f6921e',GradientType=0 ); /* IE6-9 */
	}

	@media (max-width: 1199px) {
		#extras h3 { font-size: 2rem; }
		#extras .btm a .absolute-center { width: 50%; }
	}

/*** -4 Why Us ***/
#whyus { position: relative; background-size: 100%; }
	#whyus ul { padding: 0; }
	#whyus li { list-style-type: none; }

	#whyus .table-div { margin: 0 auto; }
	#whyus .left, #whyus .right { vertical-align: middle; }
	#whyus .left { padding-right: 30px; }
	#whyus .right h2 { margin: 0; }

	/* -- overlay */
	#whyus .overlay {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,ffffff+100&1+50,0+100 */
		background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
		/* -- icon */
		#whyus .left svg { width: 50px; height: 50px; }
		/* -- heading */
		#whyus .right h3 { margin-top: 0; text-transform: uppercase; }


/*** -5 Promotional ***/
#promotional { position: relative; padding: 100px 0; }

	/* -- overlay */
	#promotional .overlay {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c8393+10,ffffff+100&1+10,0+100 */
		background: -moz-linear-gradient(left, rgba(124,131,147,1) 5%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(124,131,147,1) 5%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(124,131,147,1) 5%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c8393', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	}
		/* -- icon */
		#promotional .has-svg { padding-right: 25px; }
		#promotional svg { width: 150px; height: auto; }
		/* -- title */
		#promotional h2 { font-size: 3rem; margin-top: 0; display: inline-block; }



/*** -1 Subpages ***/
.site-content { margin-top: 100px; }

.entry-header { position: relative; }
.entry-header .overlay {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 80%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 15%,rgba(255,255,255,0) 80%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 15%,rgba(255,255,255,0) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.entry-title { padding: 100px 0; }

#sub-aboutus h2 {
	position: relative; top: 15px;
	background-color: #fff;
	width: auto; margin: 0 auto;
	display: inline-block;
	padding: 0 30px;
}
#sub-aboutus ul { padding: 30px 0; overflow: hidden; border-radius: 10px; border: 1px solid #aaa; }
#sub-aboutus ul li { display: inline-block; padding: 10px 0; }
#sub-aboutus ul li h4 { position: relative; width: auto; display: inline; }
/*#sub-aboutus ul li h4:before {
	content: "";
	position: absolute; top: 50%; left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 100%; height: 10px;
	background-color: #eee;
	z-index: -1;
}*/

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent !important;
	border-top: 0 !important;
}

.validation_error { display: none !important; }



@media (max-width: 767px) {
	.site-content { margin-top: 55px; }

	/*** -1 Herobanner ***/
		#herobanner .slick-slide .has-content .absolute-top { width: 80%; }
		#herobanner .slick-slide .has-content h1 { font-size: 2.5rem; padding: 0 15px; }

	/*** -2 Extras ***/
		#extras .top .left .content { width: 90%; padding: 80px 15px; }

	/*** -5 Promotional ***/
		#promotional .table-div, #promotional .table-cell { width: 100%; display: block; }
		#promotional svg { width: 50px; }

}
